{
	"NormalWorkTime": 8,
	"WorkTimeVacationMinDayWorkTime": 0,
	"WorkTimeBankWorkNumberArr": [
		"0002",
		"0004"
	],
	"WorkTimeVacationWorkNumberArr": [
		"0002",
		"0003"
	],
	"WorkNumberArr": [
		"0002",
		"0003",
		"0004"
	],
	"WorkTimeVacationDayHours": 0
}